@charset "UTF-8";
[class*=p__] {
  display: flex;
  width: 100%;
}
[class*=p__].center {
  justify-content: center;
}
[class*=p__].right {
  justify-content: flex-end;
}

.particle {
  width: 100%;
  position: relative;
  min-width: 0px;
}
.particle .imageBox + .infoBox {
  margin-top: 8px;
}
.particle .imageBox + .infoBox span {
  font-size: 13px;
  font-weight: 500;
  line-height: 21px;
  letter-spacing: -0.039px;
  color: var(--gray_40);
  min-width: 0px;
}

.p__ {
  /* 관련기사 리스트 */
  /* 관련기사 썸네일 리스트 */
  /* 이미지 슬라이더 */
  /* embed */
  /* box */
  /* title 등 */
  /* 인용문 */
  /* 인터뷰 */
}
.p__rel .particle {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 24px 0;
  border: solid var(--gray_30);
  border-width: 1px 0;
}
.p__rel h5, .p__rel h5 a {
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: -0.054px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.p__rel h4, .p__rel h4 a {
  font-weight: 800;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.p__rel p, .p__rel p a {
  font-size: 12px;
  font-weight: 500;
  line-height: 18px;
  letter-spacing: -0.036px;
  color: var(--gray_40);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.p__rel article {
  display: flex;
  flex-direction: column;
  row-gap: 6px;
}
.p__rel li {
  padding-left: 14px;
  position: relative;
}
.p__rel li::before {
  display: block;
  content: "";
  position: absolute;
  width: 4px;
  height: 4px;
  left: 0;
  top: 11px;
  background-color: var(--gray_5);
}
.p__rel li a {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.p__rel.line .particle {
  padding: 24px;
  border-width: 1px;
}
.p__rel.dot .particle {
  padding: 24px;
  border-width: 1px;
  border-color: var(--gray_10);
  border-style: dashed;
}
.p__relThumb .particle {
  padding: 24px 0;
  border: solid var(--gray_30);
  border-width: 1px 0;
}
.p__relThumb h4 a, .p__relThumb h5 a {
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: -0.054px;
}
.p__relThumb h4 {
  padding-bottom: 16px;
  margin-bottom: 16px;
  border-bottom: 1px solid var(--gray_5);
}
.p__relThumb h4, .p__relThumb h4 > a {
  font-weight: 800;
}
.p__relThumb p, .p__relThumb p a {
  font-size: 12px;
  font-weight: 500;
  line-height: 18px;
  letter-spacing: -0.036px;
  color: var(--gray_40);
}
.p__relThumb h5 a {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.p__relThumb ul {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.p__relThumb ul li + li {
  padding-top: 16px;
  border-top: 1px solid var(--gray_80);
}
.p__relThumb article {
  display: grid;
  grid-template-columns: 160px 1fr;
  column-gap: 16px;
  align-items: center;
}
.p__relThumb span.caption {
  display: block;
  color: var(--gray_40);
  font-size: 12px;
  font-weight: 500;
  line-height: 18px;
  letter-spacing: -0.036px;
  margin-top: 6px;
}
.p__relThumb.line .particle {
  padding: 24px;
  border-width: 1px;
}
.p__relThumb.dot .particle {
  padding: 24px;
  border-width: 1px;
  border-color: var(--gray_10);
  border-style: dashed;
}
.p__relThumb.small article {
  grid-template-columns: 120px 1fr;
}
.p__relThumb.large article {
  grid-template-columns: 240px 1fr;
}
.p__slide .carouselPagination {
  position: relative;
  justify-content: center;
  margin-top: 16px;
  top: unset;
}
.p__slide .carouselPagination li a.active {
  background: var(--point);
}
.p__slide .carouselSingleControls {
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
}
.p__slide .carouselWrap {
  row-gap: 24px;
}
.p__slide .carouselWrap .carousel li {
  flex: 0 0 100%;
}
.p__slide .carouselWrap .carousel li .imageBox {
  position: relative;
  max-height: 630px;
  background-color: var(--gray_90);
}
.p__slide .carouselWrap .carousel li .imageBox img {
  height: 100%;
  object-fit: contain;
  vertical-align: middle;
}
.p__slide .carouselWrap .carousel li .imageBox .f__ic_full {
  position: absolute;
  right: 16px;
  bottom: 16px;
}
.p__slide.horizon .carousel li .imageBox img {
  height: 100%;
}
.p__slide.horizon .carousel li .infoBox {
  width: 600px;
}
.p__slide.vertical .carousel li .imageBox img {
  height: 100%;
}
.p__slide.vertical .carousel li .infoBox {
  width: 450px;
}
.p__embed {
  display: block;
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
}
.p__embed blockquote, .p__embed iframe {
  border: 0;
  display: block;
  width: 100%;
  max-width: 100%;
}
.p__embed .particle {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
}
.p__embed.video {
  max-width: 100%;
}
.p__embed.video .particle {
  width: 800px;
  aspect-ratio: 16/9;
}
.p__embed.video .particle iframe {
  height: 100%;
}
.p__embed.video .particle .infoBox {
  margin-top: 8px;
}
.p__embed.video .particle .infoBox span {
  font-size: 13px;
  font-weight: 500;
  line-height: 21px;
  letter-spacing: -0.039px;
  color: var(--gray_40);
  min-width: 0px;
}
.p__embed.videoVetical .particle {
  width: 400px;
  aspect-ratio: 9/16;
}
.p__embed.videoVetical .particle iframe {
  height: 100%;
}
.p__embed.videoVetical .particle .infoBox {
  margin-top: 8px;
}
.p__embed.videoVetical .particle .infoBox span {
  font-size: 13px;
  font-weight: 500;
  line-height: 21px;
  letter-spacing: -0.039px;
  color: var(--gray_40);
  min-width: 0px;
}
.p__embed.facebook .particle {
  text-align: center;
}
.p__embed.facebook .fb_iframe_widget {
  margin: 0 auto;
  max-width: 100%;
  width: auto;
}
.p__embed.facebook .fb_iframe_widget span {
  max-width: 100%;
}
.p__embed.facebook .fb_iframe_widget div {
  max-width: 100%;
}
.p__embed.facebook .fb-xfbml-parse-ignore > p, .p__embed.facebook .fb-xfbml-parse-ignore > a {
  color: white;
}
.p__embed.pinterest .particle {
  text-align: center;
}
.p__embed.pinterest .particle > span {
  min-width: 345px;
}
.p__embed.tiktok iframe {
  min-height: 400px;
  max-height: 900px;
}
.p__box .particle {
  padding: 24px;
  border: 1px solid var(--gray_30);
}
.p__box p {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: -0.054px;
}
.p__box .box_title {
  padding-bottom: 16px;
  margin-bottom: 16px;
  border-bottom: 1px solid var(--gray_5);
  font-size: 18px;
  font-weight: 800;
  line-height: 26px;
}
.p__subHeadline p, .p__subHeadline h5, .p__subHeadline h4, .p__subHeadline h3, .p__subHeadline h2, .p__subHeadline h1 {
  font-size: 18px !important;
  font-weight: 700 !important;
  line-height: 26px !important;
  letter-spacing: -0.054px !important;
  margin: 0 !important;
}
.p__subHeadline .particle {
  position: relative;
}
.p__subHeadline .particle::before {
  display: block;
  content: "";
  position: absolute;
  background-color: var(--gray_5);
}
.p__subHeadline.line .particle {
  padding-bottom: 16px;
}
.p__subHeadline.line .particle::before {
  bottom: 0;
  left: 0;
  width: 40px;
  height: 3px;
}
.p__subHeadline.lineVertical .particle {
  padding-left: 16px;
}
.p__subHeadline.lineVertical .particle::before {
  top: 0;
  left: 0;
  width: 3px;
  height: 100%;
}
.p__subHeadline.lineHorizon .particle {
  padding-bottom: 16px;
}
.p__subHeadline.lineHorizon .particle::before {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
}
.p__emphasis .lt, .p__emphasis .rt {
  width: 0;
  height: 0;
}
.p__emphasis p {
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: -0.054px;
}
.p__emphasis.angle .particle {
  max-width: 640px;
  margin: 0 auto;
  padding: 28px 32px;
}
.p__emphasis.angle .lt {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 24px;
  height: 24px;
  border-width: 6px 0px 0px 6px;
  border-color: var(--gray_5);
  border-style: solid;
}
.p__emphasis.angle .rt {
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 24px;
  height: 24px;
  border-width: 0px 6px 6px 0px;
  border-color: var(--gray_5);
  border-style: solid;
}
.p__emphasis.angle p {
  text-align: center;
}
.p__emphasis.line p {
  padding: 12px 0;
}
.p__emphasis.line .lt {
  display: block;
  position: relative;
  width: 100%;
  height: 2px;
  margin-top: 8px;
  background-color: var(--gray_5);
}
.p__emphasis.line .lt::before {
  display: block;
  position: absolute;
  content: "";
  top: -8px;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: var(--gray_5);
}
.p__emphasis.line .rt {
  display: block;
  width: 100%;
  height: 2px;
  background-color: var(--gray_5);
}
.p__quotation p {
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: -0.054px;
  color: var(--gray_5);
}
.p__quotation .lt, .p__quotation .rt {
  font-family: "Noto Sans KR";
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
}
.p__quotation.center p {
  text-align: center;
}
.p__interview .f__ic {
  width: 24px;
  height: 20px;
  display: inline-block;
  position: relative;
}
.p__interview .f__ic::before {
  width: 24px;
  height: 24px;
  content: "";
  display: block;
  position: absolute;
  background-repeat: no-repeat;
  background-position: center center;
}
.p__interview .f__ic_Q::before {
  background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"%3E%3Cpath d="M18.43 18.0605C17.6039 18.0605 16.9359 17.4013 16.9535 16.5839C16.9359 15.7754 17.6039 15.1162 18.43 15.125C19.2123 15.1162 19.889 15.7754 19.889 16.5839C19.889 17.4013 19.2123 18.0605 18.43 18.0605Z" fill="%231F1F1F"/%3E%3Cpath d="M9.02734 13.4902H11.2949L12.2617 14.7295C12.8682 14.0264 13.2197 12.9453 13.2109 11.5391C13.2197 8.81445 11.9189 7.34668 9.95898 7.33789C7.98145 7.34668 6.68945 8.81445 6.68945 11.5391C6.68945 14.2549 7.98145 15.7314 9.95898 15.7402C10.2139 15.7402 10.46 15.7139 10.6885 15.6611L9.02734 13.4902ZM4 11.5391C4 7.38184 6.56641 5 9.95898 5C13.3252 5 15.9004 7.38184 15.9004 11.5391C15.9004 13.8154 15.127 15.5557 13.8789 16.6719L15.6895 18.957H13.2109L12.1914 17.6914C11.5059 17.9463 10.75 18.0781 9.95898 18.0781C6.56641 18.0781 4 15.6787 4 11.5391Z" fill="%231F1F1F"/%3E%3C/svg%3E');
}
.p__interview .f__ic_A::before {
  background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"%3E%3Cpath d="M18.5336 18.832C17.9184 18.8232 17.3911 18.3135 17.4086 17.6895C17.3911 17.0742 17.9184 16.5645 18.5336 16.5645C19.1577 16.5645 19.6674 17.0742 19.6586 17.6895C19.6674 18.3135 19.1577 18.8232 18.5336 18.832Z" fill="%231F1F1F"/%3E%3Cpath d="M6.65234 18.7266H5L9.6582 6H11.3281L15.9863 18.7266H14.3164L13.042 15.1406H7.92676L6.65234 18.7266ZM8.41016 13.752H12.5586L10.5371 8.05664H10.4316L8.41016 13.752Z" fill="%231F1F1F"/%3E%3C/svg%3E');
}
.p__interview dt {
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: -0.054px;
}
.p__interview dd {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px; /* 155.556% */
  letter-spacing: -0.054px;
}
.p__image .imageBox {
  aspect-ratio: unset;
  width: unset;
  overflow: unset;
}
.p__image .imageBox img {
  width: unset;
  height: unset;
  object-fit: unset;
}

/* side 있을때 반응형*/
.articleSection:has(+ .side) .p__ {
  /* embed */
}
.articleSection:has(+ .side) .p__embed {
  display: flex;
  justify-content: center;
}
.articleSection:has(+ .side) .p__embed.video .particle {
  width: 640px;
}
.articleSection:has(+ .side) .p__embed.video blockquote, .articleSection:has(+ .side) .p__embed.video iframe {
  width: 640px;
  height: 360px;
}

/*** tablet ***/
@container (min-width: 760px) and (max-width: 1015px) {
  .p__embed blockquote, .p__embed iframe {
    min-width: unset;
  }
}
/*** mobile ***/
@container (max-width: 759px) {
  .p__rel .particle {
    width: 100% !important;
  }
  .p__relThumb .particle {
    width: 100% !important;
  }
  .p__relThumb.small article, .p__relThumb.large article {
    grid-template-columns: 120px 1fr;
  }
  .p__embed blockquote, .p__embed iframe {
    min-width: unset !important;
    max-width: 100%;
  }
  .p__embed.pinterest .particle > span {
    max-width: 100%;
    min-width: unset;
  }
  .p__embed.facebook .fb_iframe_widget span {
    width: 100%;
    max-width: 100%;
  }
}
/*** xs mobile ***/
@container (max-width: 380px) {
  .p__embed.facebook {
    width: calc(100% + 32px);
    margin-left: -16px;
    margin-right: -16px;
  }
}